Subject: Re: [dmarc-ietf] DMARC2 & SPF Dependency Removal

From: Alessandro Vesely <[email-masked]>
Date: Fri, 9 Jun 2023 17:49:10 +0200

On Fri 09/Jun/2023 16:07:07 +0200 Murray S. Kucherawy wrote:
> And signing software shouldn't be mutating messages ever (other than adding 
> signatures, of course).

Section 5.3, Normalize the Message to Prevent Transport Conversions, gives 
different advice.  UTF-8, though, seems to be subject to mutating fashions; 
conversion to 7-bit form, IMHO, makes sense only if it is base64.  Quoted 
printable is messy and prevents recovery after MLM transformation.

Best
Ale
--